<vn>
<div id="main" class="vn-gui">
	<div id="left-panel" class="left-panel">
		<div class="menu-overflow">
			<div class="menu-header">
				<img class="logo" src="image/dark/logo.svg" alt="Verdnatura"/>
				<div class="welcome">
					<span id="user-name"></span>
				</div>
			</div>
			<a id="test-link" class="test-link" href="#"></a>
			<ul id="main-menu" class="main-menu"></ul>
		</div>
		<div class="links">
			<a target="_blank" href="http://verdnaturacomunicacion.blogspot.com.es/">
				<img alt="Blogger" src="image/blogger.svg" title="Blogger"/>
			</a>
			<a target="_blank" href="https://plus.google.com/u/0/107516577801959283883/posts">
				<img alt="Google+" src="image/google-plus.svg" title="Google+"/>
			</a>
			<a target="_blank" href="http://www.facebook.com/verdnatura">
				<img alt="Facebook" src="image/facebook.svg" title="Facebook"/>
			</a>
			<a target="_blank" href="http://www.youtube.com/user/verdnatura">
				<img alt="YouTube" src="image/youtube.svg" title="YouTube"/>
			</a>
		</div>
	</div>
	<div class="body">
		<div id="top-bar" class="top-bar">
			<button id="menu-button" class="menu-button">
				<img src="image/dark/menu.svg" alt="_Menu"/>
			</button>
			<a class="exit" on-click="onLogoutClick" title="_Exit">
				<img src="image/dark/exit.svg" alt="_Exit"/>
			</a>
			<div id="actions-holder" class="actions-holder"/>
			<div id="loader" class="loader">
				<htk-loader/>
			</div>
			<div id="title" class="title"/>
		</div>
		<div class="content">
			<div id="form-holder" class="form-holder"/>
		</div>
	</div>
	<div id="background" class="background"/>
</div>
</vn>
